### Method

# Soup WebsocketConnection get_extensions

#### Declaration [src]

    GList*
    soup_websocket_connection_get_extensions (
      SoupWebsocketConnection* self
    )

#### Description [src]

Get the extensions chosen via negotiation with the peer.

Gets property | `Soup.WebsocketConnection:extensions`

#### Return value

Returns: | A list of `None`
| A `GList` of `SoupWebsocketExtension` objects.
| The data is owned by the instance.